/* Navigation Bar Styles */
.navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #1a5d1a;
	color: white;
	padding: 5px 5px 5px 5px; 
	position: sticky;
	top: 0;
	z-index: 100;
	min-height: 30px;
}

.navbar .logo {
	font-weight: bold;
	font-size: 1.2rem;
	letter-spacing: 1px;
}

.navbar ul {
	list-style: none;
	display: flex;
	gap: 1.5rem;
	margin: 0;
	padding: 0;
	height: auto !important;
}

.navbar li {
	display: inline;
}

.navbar a {
	color: white;
	text-decoration: none;
	size: 1rem;
	padding: 0.5rem 0.8rem;
	border-radius: 4px;
	transition: background 0.2s;
}
.navbar li{
	padding: 0 0 0 0;
}
.navbar li.headerLink a {
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
	display: inline-block;
}
.navbar li.headerImageFull a {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: inline-block;
}

.navbar li a:hover {
	background-color: var(--color-bg-1-light);
}

.hamburger {
	display: none;
	flex-direction: column;
	cursor: pointer;
	gap: 5px;
}

.hamburger span {
	display: block;
	width: 25px;
	height: 3px;
	background: white;
	border-radius: 2px;
}
/* Mobile Styles */
@media ( max-width : 800px) {
	.navbar ul {
		display: none !important;
		flex-direction: column;
		background: #1a5d1a;
		position: absolute;
		top: 56px;
		left: 0;
		width: 100%;
		padding: 1rem 0;
	}
	.navbar ul.open {
		display: flex !important;
	}
	.hamburger {
		display: flex !important;
	}
}